Filters
clear
Operating System
Puppet Version
Puppet Enterprise Version
Supported or Approved

Note: Modules that do not have information about compatibility in their metadata will not appear in filtered results.

Authors: Learn how to add compatibility to your modules.

  • avatar

    chocolatey/chocolatey

    The Chocolatey package provider for Puppet

  • avatar

    rismoney/chocolatey

    The Chocolatey package provider for Puppet

  • avatar

    puppetlabs/chocolatey

    Chocolatey package provider for Puppet

  • avatar

    chocolatey/chocolatey_server

    The Chocolatey Simple Server Package Feed Host

  • avatar

    ferventcoder/powershell_net4

    Ensure PowerShell uses .NET 4.x if available

Showing 1 - 5 of 5 results